html, body{
  font-family: Arial, Helvetica, sans-serif;
  background-color: #eee;
  text-align: right;
  margin: 0;
  font-size: 20px;
  direction: rtl;
}

header{
  background-color: #FFF;
  border-bottom: 4px solid #DC0C24;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #AAA;
}

header h1{
  margin: 0;
  padding: 40px 80px;
  font-size: 45px;
  font-weight: lighter;
}

table{
    margin: 50px 0;
    border-collapse: collapse;
    max-width: 750px;
    display: inline-block;
}

td, th {
    text-align: left;
    padding: 10px 20px;
}

th{
  color: #AAA;
  text-transform: uppercase;
}

#search-container{
  border: 1px solid #CCC;
  padding: 40px 80px 40px 0px;
}

section{
  background: #FFF;
  margin: 20px 0;
  padding: 40px 80px 40px 20px;
}

#legal-info p{
  margin: 5px 0;
}

.search-form{
  line-height: 25px;
}

.search-form button{
  border: none;
  border-radius: 20px;
  background: #DC0C24;
  padding: 10px;
  text-transform: uppercase;
  color: #FFF;
  font-weight: bold;
  font-size: 25px;
  cursor: pointer;
}

.search-form label{
  color: #888;
  text-transform: uppercase;
  font-size: 25px;
}

.search-form input{
  margin: 0 10px;
  padding: 10px;
  font-size: 20px;
  border: 1px solid #CCC;
}

@media screen and (max-width: 500px){
	table, tbody, td, tr, th {
		display: block;
	}
	tr {
    border-bottom: 1px solid #ccc;
  }
  #search-container, #legal-info{
    padding: 10px;
  }
  .search-form div *{
    margin: 10px auto;
  }
}
